Subject: Last Call: End-to-End (EEP) PacketWay Protocol for High-Performance Interconnection of Computer Clusters to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 07 Nov 1997 08:46:12 -0500

The IESG has received a request from the PacketWay Working Group to
consider The End-to-End (EEP) PacketWay Protocol for High-Performance
Interconnection of Computer Clusters
<draft-ietf-pktway-protocol-eep-spec-02.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by November 20, 1997.

Files can be obtained via
ftp://ds.internic.net/internet-drafts/draft-ietf-pktway-protocol-eep-spec-02.txt